Telegram APIMessages
messages.editExportedChatInvite
Edit an exported chat invite
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Edit an exported chat invite
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.editExportedChatInvite" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "link": "string" } }'{ "result": { "_": "messages.exportedChatInvite", "invite": { "_": "chatInviteExported", "revoked": true, "permanent": true, "requestNeeded": true, "link": "string", "adminId": 0, "date": 0, "startDate": 0, "expireDate": 0, "usageLimit": 0, "usage": 0, "requested": 0, "subscriptionExpired": 0, "title": "string", "subscriptionPricing": { "_": "starsSubscriptionPricing", "period": 0, "amount": "string" } }, "users": [ { "_": "userEmpty", "id": 0 } ] }}editChatTitle
Changes chat name and sends a service message on it.
editFactCheck
Edit/create a [fact-check](https://core.telegram.org/api/factcheck) on a message. Can only be used by independent fact-checkers as specified by the [appConfig.can_edit_factcheck](https://core.telegram.org/api/config#can-edit-factcheck) configuration flag.